import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DailogCreateCustomerComponent } from './dailog-create-customer.component';

describe('DailogCreateCustomerComponent', () => {
  let component: DailogCreateCustomerComponent;
  let fixture: ComponentFixture<DailogCreateCustomerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DailogCreateCustomerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DailogCreateCustomerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
